<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ns2:vokabular xmlns:ns2="http://www.example.org/localkv/">
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>a</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>aan de</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>aan den</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>al</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>am</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>an</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>an der</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>auf</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>auf dem</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>auf der</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>auf m</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>aufm</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>auff m</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>aus</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>aus dem</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>aus den</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>aus der</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>b</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>be</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>bei</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>bei der</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>beim</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>ben</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>bey</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>bey der</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>che</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>cid</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>d</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>d.</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>d'</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>da</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>da costa</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>da las</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>da silva</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>dal</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>dall</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>dall'</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>dalla</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>dalle</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>dallo</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>das</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>de</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>degli</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>dei</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>den</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>de l '</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>de la</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>de las</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>de le</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>de los</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>del</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>del coz</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>deli</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>dell</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>dell'</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>della</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>delle</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>delli</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>dello</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>der</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>des</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>di</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>dit</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>do</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>do ceu</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>don</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>don le</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>dos</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>dos santos</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>du</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>dy</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>el</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>g</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>gen</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>gil</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>gli</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>grosse</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>große</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>i</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>im</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>in</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>in de</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>in den</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>in der</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>in het</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>in't</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>kl</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>kleine</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>l</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>l.</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>l'</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>la</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>le</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>lee</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>li</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>lo</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>m</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>mc</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>mac</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>n</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>o</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>o'</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>op</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>op de</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>op den</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>op gen</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>op het</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>op te</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>op ten</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>oude</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>pla</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>pro</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>s</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>st.</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>t</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>te</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>ten</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>ter</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>thi</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>tho</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>thom</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>thor</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>thum</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>to</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>tom</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>tor</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>tu</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>tum</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>unten</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>unter</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>unterm</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>v.</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>v. d.</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>v. dem</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>v. den</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>v. der</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>v.d.</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>v.dem</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>v.den</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>v.der</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>van</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>van de</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>van dem</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>van den</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>van der</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>vande</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>vandem</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>vanden</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>vander</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>van gen</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>van het</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>van t</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>ven</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>ven der</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>ver</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>vo</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>vom</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>vom und zu</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>von</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>von und zu</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>von und zu der</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>von und zur</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>von de</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>von dem</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>von den</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>von der</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>von la</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>von zu</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>von zum</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>von zur</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>vonde</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>vonden</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>vondem</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>vonder</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>von einem</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>von mast</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>vor</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>vor dem</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>vor den</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>vor der</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>vorm</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>vorn</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>y</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>y del</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>zu</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>zum</schluessel>
    </vokabel>
    <vokabel type="VORSATZWORT">
        <zeitraum>
            <von>1950-01-01+01:00</von>
            <bis>2999-12-31+01:00</bis>
        </zeitraum>
        <schluessel>zur</schluessel>
    </vokabel>
</ns2:vokabular>
